<?php

namespace App\Services\Facade;

use Illuminate\Support\Facades\Facade;

class Yard extends Facade {

    /**
     * Get the registered name of the component.
     *
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return \App\Services\Yard::class;
    }

}